import sys
from PyQt4.QtGui import QApplication
from qzion import QZionCanvas
from qedje import QEdje

if __name__ == "__main__":
    if len(sys.argv) < 3:
        print "Usage: python", sys.argv[0], "EDJE_FILE GROUP"
        sys.exit()

    app = QApplication(sys.argv)
    canvas = QZionCanvas()
    canvas.show()

    main = QEdje(canvas, sys.argv[1], sys.argv[2])
    main.show()

    sys.exit(app.exec_())
